[runinfo]
entry=%workingroot%/messagepush.dll
params=\"/PushType=mipush\"
isRunWhenExit=0
isLoadOnline=0
isDelWhenRunned=0
isCheckSign=0


;90BB27F5451447529EEDD54FDEC4F027BD1A9C42316CFA5E0C1E7F5E4137A032FC0EE037FE2B2EA025BE30E4FC7DD6B442ECEA0FDBC4688EB8D79884F5D018CA